﻿body
{
    background-color: #ffffff;
    font-family: Verdana, 'Segoe UI';
    font-size: 11px;
    margin: 0px;
    padding: 0px;
    border-style: none;
}

img
{
    border:none;
}

a
{
    color: #336699;
    text-decoration: none;
}
a:visited
{
    color: #336699;
    text-decoration: none;
}
a:active
{
    color: #336699;
    text-decoration: none;
}
a:hover
{
    color: #336699;
    text-decoration: none;
}

fieldset
{
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0px;
}

fieldset hr
{
    border: 0px;
    height: 1px;
    color: #D5DFE5;
    background-color: #D5DFE5;
    margin: 8px 0px 8px 0px;
}

legend
{
    background-position: #e7ecf0;
    border-bottom: #969696 1px solid;
    border-left: #ededed 1px solid;
    padding-bottom: 4px;
    margin: 4px 0px 8px -12px;
    padding-left: 10px;
    padding-right: 15px;
    background-color: #e7ecf0;
    color: #333333;
    font-size: 1em;
    border-top: #ededed 1px solid;
    font-weight: bold;
    border-right: #969696 1px solid;
    padding-top: 4px;
    _margin-top: 0px;
    border-color: #ededed #CCCCCC #CCCCCC #ededed;
    width: 99%;
}

.clearfix:after
{
	content: ".";
	display: block;
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 0;
	visibility: hidden;
}

#wrap
{
    background-color: White;
	/*width: 980px;*/
	width: 1236px;
	margin: 6px auto 0px auto;
	padding: 0px 0px 0px 0px;
	border: 0px solid #cccccc;
}

#header
{
	background-color: #ffffff;
	width: 100%;
	height: 75px;
	color: #333333;
	font-size: 24px;
	margin: 0px auto 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}

#main
{
    
}

#contentwrap
{
   margin: 0px;
   border: none;
   margin-left:142px;
   padding:0px;
}

#title
{
    background-color: #7f7f7f;
    padding: 8px 8px 8px 16px;
    margin: 0px;
    border-style: none;
    overflow: hidden;
    letter-spacing: 1px;
    font-size: 16px;
    color: #FFFFFF;
}

#content
{
    background-position: left top;
    padding: 16px 0px 10px 18px;
    margin: 0px;
    border-style: none;
    overflow: hidden;
    background-image: url(  '/images/contentheader.gif' );
    background-repeat: no-repeat;
}
